export interface GCRotationRate {
    field0: number;
    field1: number;
    field2: number;
}
export declare function GCRotationRate(field0: number, field1: number, field2: number): GCRotationRate;
